INCLUDES = -I$(top_srcdir) -I$(top_srcdir)/libtdepim $(all_includes)
METASOURCES = AUTO

bin_PROGRAMS = googletest

googletest_SOURCES = main.cpp googlesearch.cpp transport.cpp resultelementarray.cpp directorycategoryarray.cpp googlesearchresult.cpp directorycategory.cpp resultelement.cpp serializer.cpp googlesearchservice.cpp
googletest_LDADD = -ltdecore -ltdeio
googletest_LDFLAGS = $(all_libraries) $(KDE_RPATH) $(LIB_TQT) -lDCOP $(LIB_TDECORE) $(LIB_TDEUI) -ltdefx $(LIB_TDEIO) -ltdetexteditor

